National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:adobe:acrobat:17.011.30080:*:*:*:classic:*:*:*

Version 2.2: cpe:/a:adobe:acrobat:17.011.30080::~~classic~~~

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
adobe
Product:
acrobat
Version:
17.011.30080
Update:
Edition:
Language:
Software Edition:
classic
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
03/13/2019
Last Modified On:
03/13/2019

Metadata

Titles:

Text Locale
Adobe Acrobat 17.011.30080 Classic en_US

References:

Type Description URL
Vendor http://www.adobe.com
Version http://www.adobe.com/devnet-docs/acrobatetk/tools/ReleaseNotes/index.html
Version https://helpx.adobe.com/acrobat/release-note/release-notes-acrobat-reader.html

CPE Usage

View Vulnerabilities